CVE-2023-24028

Description

In MISP 2.4.167, app/Controller/Component/ACLComponent.php has incorrect access control for the decaying import function.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics